RubyGems Navigation menu

mayfly 0.0.1

mayfly is a tiny HTTP server with a very short lifespan, existing only to serve a single file for a predefined number of times, it then quietly shuffles off this mortal coil.

Gemfile
          gem 'mayfly', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mayfly
  
  
  
  
  
  
  

Authors:

  • Matt Haynes

Owners:

Total downloads 1,563

For this version 1,563

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 18, 2009 (6.5 KB)